// vplot.h : main header file for the vplot DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CvplotApp
// See vplot.cpp for the implementation of this class
//

class CvplotApp : public CWinApp
{
public:
	CvplotApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
